<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Form</title>
</head>
<body>
	<h2><strong>Contact Form</strong></h2>
	<form>
		<label for="FirstMame">First Name:</label>
		<br>
		<input type="text" id="FirstMame" required>
		
		<br>

		<label for="LastName">Last Name:</label>
		<br>
		<input type="text" id="LastName" required>

		<br>
		
		<label for="Email">Email:</label>
		<br>
		<input type="email" name="Email" id="Email" required>

		<br>

		<label for="ContactNo">Contact Number:</label>
		<br>
		<input type="Number" name="ContactNo" id="ContactNo" required>

		<br>

		<label>Service Type
			<br>
			<select>
				<option>Front End Programming</option>
				<option>Back End Programming</option>
				<option>Fullstack</option>
			</select>

		</label> 

		<br>

		<label>Prefered Contact:
			<br>
			<input type="checkbox" id="EmailChk">
			<label for="EmailChk">Email:</label>
			<br>
			<input type="checkbox" id="PhoneP">
			<label for="PhoneP">Phone Package:</label>
		</label>

		<br>

		<label>
			<input type="radio" id="P1" name="Plan" value="basic">
			<label for="P1">Basic</label>
			<br>
			<input type="radio" id="P2" name="Plan" value="premium">
			<label for="P2">Premium</label>
		</label>

		<br>
		<br>

		<label>Message:
			<br>
			<textarea 
				cols="20"
				rows="5" 
			></textarea>	
		</label>

		<br>

		<button type="submit">Send Inquiry</button>
		<br>
		<button type="reset">Reset</button>






	</form>
</body>
</html>